@charset "UTF-8";

/* ===============================
	reset
================================ */
#global__header--search :focus, .search-form :focus, .search-form :focus
	{
	outline: none;
}

.search-form, .search-form *, .search-form, .search-form *
	{
	box-sizing: border-box !important;
}

/* ===============================
	global-navi
================================ */
@media print , screen and (min-width: 768px) {
	/* グローバルヘッダー */
	#globalHeaderNaviContainer {
		display: block !important;
	}
	#global__header--nav > #global__header--nav_menu > li.search-form {
		display: none !important;
	}
	#global__header--nav > #global__header--nav_menu > li:nth-child(2) {
		padding-left: 0;
	}
	#global__header--member > ul > li:first-child a {
		font-size: 12px;
	}
	#global__header--search {
		width: 60px;
		display: table-cell;
		vertical-align: middle;
		text-align: right;
	}
	#global__header--search>ul {
		display: table;
		width: 100%;
	}
	#global__header--search>ul>li {
		display: table-cell;
		width: 50%;
		height: 72px;
		vertical-align: middle;
		text-align: center;
	}
	#global__header--search>ul>li>a {
		display: block;
		font-size: 12px;
		color: #716f63;
		text-align: center;
	}
	#global__header--search>ul>li a i {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	#global__header--search>ul>li a i {
		width: 24px;
		padding: 10px 0 2px;
	}
	#global__header--search>ul>li a i img {
		width: 100%;
		height: auto;
	}
	#global__header--search>ul>li>a:hover {
		opacity: 0.5;
		transition: 0.8s;
	}
	/* グローバルヘッダー・製品名 */
	#global__pagetitle {
		height: auto;
	}
	/* グローバルヘッダー・外部リンク */
	#global__pagetitle ul.list-links {
		display: flex;
		justify-content: flex-end;
		font-size: 14px;
		line-height: 1;
		color: #716f63;
		position: absolute;
		bottom: 20px;
		right: 10px;
	}
	#global__pagetitle ul.list-links li {
		margin-left: 0.5em;
		padding-left:0.5em;
		border-left: solid 1px #716f63;
	}
	#global__pagetitle ul.list-links li:first-child {
		margin-left: 0;
	}
	#global__pagetitle ul.list-links li a {
		color: #716f63;
		text-decoration: none;
	}
	#global__pagetitle ul.list-links li a:hover {
		color: #c8c7b8;
	}
	/* グローバルヘッダー・検索フォーム */
	.search-form {
		width: 100%;
		padding: 10px 20px;
		background: #c8c7b8;
		display: none;
	}
	.search-form::before {
		content: "";
		position: absolute;
		right: 100px;
		top: -10px;
		width: 0px;
		height: 0px;
		margin: auto;
		border-style: solid;
		border-color: transparent transparent #c8c7b8 transparent;
		border-width: 0 10px 10px 10px;
	}
	.search-form form {
		display: flex;
		width: 360px;
		margin-left: auto;
		background: #EFEDE0;
		border-radius: 4px;
		justify-content: space-between;
	}
	.search-form input[type="search"] {
		display: block;
		width: 300px;
		height: 30px;
		background: transparent;
		border: none;
		padding: 6px 0 6px 30px;
		font-size: 12px;
		line-height: 1;
	}
	.search-form input[type="submit"] {
		display: block;
		width: 60px;
		padding: 6px 0 6px 20px;
		font-size: 12px;
		line-height: 1;
		background: transparent;
		color: #716f63;
		border: none;
		border-left: solid 1px #C9C7B8;
		text-align: left;
	}
}
/* ================================
	Mobile Style
================================ */
@media only screen and (max-width: 767px) {
	/* グローバルヘッダー */
	#globalHeaderNaviContainer {
		width: 100%;
		height: 100%;
		background: rgba(255, 255, 255, 0.8);
		position: fixed;
		top: 55px;
		left: 0;
		display: none;
		z-index: 100;
	}
	#global__header--navbtn {
		width: 55px;
		text-align: left;
		padding-left: 0;
		overflow: hidden;
		position: relative;
	}
	#globalHeaderNaviClose, #global__header--navbtn_spMenu {
		width: 45px;
		height: 100%;
		padding: 15px 0 0 10px;
		position: absolute;
		top: 0;
		left: 0;
	}
	#global__header--nav {
		top: 55px;
		display: block;
	}
	#globalHeaderNaviClose {
		cursor: pointer;
		display: none;
	}
	#globalHeaderNaviClose img {
		width: 22px;
		height: auto;
	}
	#global__header--search {
		display: none;
	}
	#global__pagetitle ul.list-links {
		display: none;
	}
	/* グローバルヘッダー・検索フォーム */
	#searchBarContainer {
		display: none !important;
	}
	.search-form {
		width: 100%;
		padding: 20px;
	}
	.search-form::before {
		content: "";
		position: absolute;
		right: 110px;
		top: -10px;
		width: 0px;
		height: 0px;
		margin: auto;
		border-style: solid;
		border-color: transparent transparent #c8c7b8 transparent;
		border-width: 0 10px 10px 10px;
	}
	.search-form form {
		display: flex;
		margin-left: auto;
		background: #EFEDE0;
		border-radius: 4px;
		justify-content: space-between;
	}
	.search-form input[type="search"] {
		display: block;
		width: calc(100% - 60px);
		background: transparent;
		border: none;
		padding: 6px 0 6px 10px;
		font-size: 12px;
		line-height: 1;
	}
	.search-form input[type="submit"] {
		display: block;
		width: 60px;
		padding: 6px 0;
		font-size: 12px;
		line-height: 1;
		background: transparent;
		color: #716f63;
		border: none;
		border-left: solid 1px #C9C7B8;
		text-align: center;
	}
	/* グローバルフッター */
}